package common.item;

import common.block.Block;

public class ItemDispenser extends ItemBlock {
	public ItemDispenser(Block block) {
		super(block);
	}
	
    public int getMetadata(int damage) {
        return 2;
    }
}
